For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete project

Delete project and its sandboxes.

delete
Authorizations
Api-TokenstringRequired

Pass the API token in the Api-Token

Path parameters
project_idinteger · int64 · min: 1Required

Unique project ID

Example: 4032
Responses
200

Returns id of the deleted project.

application/json
idintegerOptional
delete/api/projects/{project_id}
curl -X DELETE https://mailtrap.io/api/projects/{project_id} \
  -H 'Authorization: Bearer YOUR_API_KEY'
{
  "id": 4046
}

Last updated

Was this helpful?